﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Appointment Tracking System</h1>
    <p class="lead">Your Information at Your Fingerstips!</p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Getting Started (Patients)</h2>
        <p>
            Please speak with a nurse or hospital registrar. They should be able to get you setup. All that is necessary is your name and e-maill address!
        </p>
    </div>
    <div class="col-md-4">
        <h2>Getting Started (Doctors)</h2>
        <p>If you require assistance for logging in please contact your local technical support staff for your office.</p>
    </div>
    <div class="col-md-4">
        <h2>TBA</h2>
        <p>TBA</p>
    </div>
</div>